@import url(/Content/fontawesome-all.min.css);

html, body {
    background-image: url(img/BKGDmunic.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: auto;
    
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    margin: 0;
    padding: 0;
    font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.color01 {
    color: #0066ab;
}

.bg-color01 {
    background-color: #0066ab;
}

.bg-color02 {
    background-color: #e6e6e6;
}

.bg-color03 {
    background-color: #013e60;
}

.border-color01 {
    border-color: #013e60;
}

.txt-type01 {
    font-size: 0.8em;
}

.txt-type02 {
    font-size: 0.9em;
}

.txt-type03 {
    font-size: 1.1em;
}

.txt-type04 {
    font-size: 1.2em;
}

.txt-type05 {
    font-size: 2em;
}

.slabo27 {
    font-family: 'Slabo 27px', serif;
}

.btn-submit:hover {
    background-color: #005b8e;
    box-shadow: 0px 0px 10px rgba(0,0,0, 0.3);
}

/*
nav {
    height: 80px;
}
*/

#btnlogin {

}

.navbar-nav li:hover .dropdown-menu {
    display: block;
    background-color: rgba(0,0,0, 0.2);
}

.dropdown-toggle::after {
    content: none;
}

#btnlogin:hover {
    background-color: rgba(0,0,0, 0.2);
}

.border-new {
    border-left: 1px solid rgba(255,255,255,0.6);
}

p.mnuitem:hover, a.mnuitem:active {
    font-size: 150%;
}


/*************************************************************************************************/
/*                                  Parte do css original                                        */
/*************************************************************************************************/

html {
    font-size: 16px !important;
}

body {
    /*padding-top: 50px;
    padding-bottom: 20px;*/
}

/* Set padding to keep content from hitting the edges */
.body-content {
    /*padding-left: 15px;
    padding-right: 15px;*/
}

.footer {
    position: fixed;
    background-color: #dadde4;
    font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 15px;
    height: 3em;
    width: 100%;
    padding: 1em 1em 0 1em;
    bottom: 0;
    z-index: 2000;
    line-height: normal;
}

@media (min-width: 992px) {
    .footer {
        padding: 1em 2em 0 2em;
    }
}

.cabecalho {
    background-color: #42444f;
    width: 100%;
}


/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

.input-validation-error {
    border: solid 1px red;
}

.field-validation-error {
    color: red;
}

.box-footer {
    display: flex !important;
    padding-bottom: 20px !important;
}

.box-body .form-group {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}

.highcharts-container {
    width: 100% !important;
}

.nav-link {
    padding: 10px 15px;
}

label {
    margin-bottom: 6px;
    font-weight: bold;
}

.btn {
    font-size: 14px;
}

.hidden {
    display: none !important;
}

.dropdown-item.disabled {
    pointer-events: auto;
    cursor: not-allowed;
}

.dropdown-item.disabled a {
    pointer-events: none;
}

.alert {
    padding: 15px;
}

.alert-dismissible {
    padding-right: 35px;
}

.btn-default:active,
.btn-default.active,
.show > .dropdown-toggle.btn-default {
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
    background-image: none;
    box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
}

h4, .h4 {
    font-size: 18px;
}

#munic_modal {
    padding: 15px !important;
}

#pnlConteudo #munic_modal {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
}

.modal-dialog {
    max-width: 950px;
    margin: 20px auto 35px auto !important;
}

.modal-header {
    padding: 15px;
}

.modal-header .close {
    /*margin: -2px 0 0 0;
padding: 0px;*/
    font-size: 21px;
}

.modal {
    z-index: 5000 !important;
}

table.text tbody td {
    line-height: 1.42857143;
}

.dflex {
    display: flex !important;
}

div[vw].enabled {
    display: none !important;
}

/*
#barra-brasil * {
    box-sizing: inherit;
}
*/
